#Include once "window9.bi"

Function MenuTitle Alias "MenuTitle" (ByVal menu As HMENU ,ByVal name_ As String ) As HMENU Export
  Var hMessages = CreatePopupMenu( )
  InsertMenu( menu, -1, MF_POPUP, CInt( hMessages ), name_ )
  SetMenu( GETGURRENTAL(), Menu )
  Return hMessages
End Function